$(document).foundation({
  'offcanvas': {
    open_method: 'overlap'
  },
  'reveal': {
    close_on_esc: true
  }
});

// Hack to get off-canvas .menu-icon to fire on iOS
$('.menu-icon').click(function () { false });
